{
	"replace": false,
	"values": [
		{
			"id": "#recipes_plus:salvaging/create/chemical_sprayer",
			"required": false
		},
		{
			"id": "createdeiselgenerators:chemical_sprayer",
			"required": false
		}
	]
}